/**
 * Pay Page Styles
 * Страница оплаты (pages/pay.php)
 *
 * Extracted from: style.css, style-max.css
 */

/* ==========================================================================
   BASE STYLES (from style.css)
   ========================================================================== */

.pay-top {
	background: #FBFAFA;
	padding-bottom: 75px;
}

.pay {
	padding-top: 10px;
	padding-bottom: 93px;
	position: relative;
	z-index: 1;
}

.pay::before {
	content: '';
	position: absolute;
	top: -46px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	max-width: 1273px;
	width: 100%;
	height: 72px;
	background: #fff;
	z-index: -1;
}

.pay__title {
	text-align: center;
	font-size: 24px;
	font-style: normal;
	font-weight: 800;
	line-height: 32px;
	text-transform: uppercase;
	position: relative;
	margin-top: 71px;
}

.pay__title::before {
	content: '';
	position: absolute;
	top: -14px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 48px;
	height: 4px;
	background: #674C33;
}

.predator-pay {
	background: #F0F0F0;
	padding: 50px 53px;
	max-width: 773px;
	margin: 0 auto;
	border-radius: 8px;
}

.predator-pay__title {
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	line-height: 24px;
	text-align: center;
}

.predator-grid {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 27px 1fr;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 27px;
	margin-top: 27px;
	margin-bottom: 27px;
}

.predator-box span,
.predator-block span {
	color: #101010;
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: 20px;
}

.predator-box .red {
	color: #F00;
}

.predator-pay input:not([type="submit"]) {
	border: 1px solid #fff;
	border-radius: 4px;
	background: #FFF;
	display: block;
	width: 100%;
	padding: 18px 15px;
	margin-top: 7px;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: 20px;
	outline: none;
}

.predator-pay input:not([type="submit"]):focus {
	border-color: #FF790D;
}

.predator-pay input[type="submit"] {
	cursor: pointer;
}

.predator__btn {
	max-width: 320px;
	height: 56px;
	margin: 27px auto 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.predator-box .custom-select-wrapper {
	position: relative;
	display: block;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: pointer;
	margin-top: 7px;
}

.predator-box .custom-select-wrapper select {
	display: none;
}

.predator-select .custom-select {
	position: relative;
	display: block;
}

.predator-box .custom-select-trigger {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 0 104px 0 25px;
	font-size: 14px;
	line-height: 20px;
	background-color: #ffffff;
	border-radius: 4px;
	cursor: pointer;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	height: 3.5rem;
	width: 100%;
}

.predator-box .custom-select-trigger:hover {
	-webkit-box-shadow: 0 10px 50px 0 rgba(43, 111, 246, 0.1);
	box-shadow: 0 10px 50px 0 rgba(43, 111, 246, 0.1);
}

.predator-box .custom-select-trigger:after {
	position: absolute;
	display: block;
	content: "";
	width: 7px;
	height: 7px;
	top: 50%;
	right: 20px;
	margin-top: -3px;
	border-bottom: 2px solid #674C33;
	border-right: 2px solid #674C33;
	-webkit-transform: rotate(45deg) translateY(-50%);
	-ms-transform: rotate(45deg) translateY(-50%);
	transform: rotate(45deg) translateY(-50%);
	-webkit-transition: all 0.35s ease-out;
	-o-transition: all 0.35s ease-out;
	transition: all 0.35s ease-out;
	-webkit-transform-origin: 50% 0;
	-ms-transform-origin: 50% 0;
	transform-origin: 50% 0;
}

.predator-box .custom-select.opened .custom-select-trigger:after {
	margin-top: 3px;
	-webkit-transform: rotate(-135deg) translateY(-50%);
	-ms-transform: rotate(-135deg) translateY(-50%);
	transform: rotate(-135deg) translateY(-50%);
}

.predator-box .custom-options {
	position: absolute;
	display: block;
	top: 100%;
	left: 0%;
	right: 0;
	width: 100%;
	margin: 10px 0;
	border-radius: 5px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: #fff;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	-webkit-transform: translateY(-15px);
	-ms-transform: translateY(-15px);
	transform: translateY(-15px);
	border: 0;
}

.predator-box .custom-select.opened .custom-options {
	opacity: 1;
	visibility: visible;
	pointer-events: all;
	-webkit-transform: translateY(-8px);
	-ms-transform: translateY(-8px);
	transform: translateY(-8px);
	z-index: 2;
	max-height: 188px;
	overflow: hidden;
	overflow-y: auto;
	-webkit-box-shadow: 0 10px 50px 0 rgba(43, 111, 246, 0.1);
	box-shadow: 0 10px 50px 0 rgba(43, 111, 246, 0.1);
}

.predator-box .custom-select.opened .custom-options::-webkit-scrollbar {
	-webkit-overflow-scrolling: auto;
	width: 2px;
}

.predator-box .custom-select.opened .custom-options::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px #f2f2f2;
	border-radius: 2px;
}

.predator-box .custom-select.opened .custom-options::-webkit-scrollbar-thumb {
	border-radius: 6px;
	-webkit-box-shadow: inset 0 0 6px #b29375;
}

.predator-box .option-hover:before {
	background: #f9f9f9;
}

.predator-box .custom-option {
	position: relative;
	display: block;
	padding: 0 22px;
	font-weight: 600;
	line-height: 47px;
	cursor: pointer;
	-webkit-transition: all 0.05s ease-in-out;
	-o-transition: all 0.05s ease-in-out;
	transition: all 0.05s ease-in-out;
}

.predator-box .custom-option:first-of-type {
	border-radius: 4px 4px 0 0;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}

.predator-box .custom-option:last-of-type {
	border-bottom: 0;
	border-radius: 0 0 4px 4px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

.predator-box .custom-option:hover,
.predator-box .custom-option.selection {
	color: #fff;
	background-color: #ff790d;
}

.predator-pay .inputwrap .error {
	display: none;
	position: absolute;
	margin-top: 22px;
	margin-left: 16px;
	color: red;
}

.predator-pay .inputwrap.error .error {
	display: block;
}

.predator-pay .inputwrap.error input[type="tel"],
.predator-pay .inputwrap.error input::placeholder,
.predator-pay .inputwrap.error select::placeholder {
	color: transparent;
}

/* ==========================================================================
   MEDIA QUERIES - MAX-WIDTH (from style-max.css)
   ========================================================================== */

@media (max-width: 580px) {
	.predator-grid {
		-ms-grid-columns: 1fr;
		grid-template-columns: 1fr;
	}

	.predator-pay {
		padding: 50px 30px;
	}

	.pay:before {
		content: none;
	}
}
